<?xml version="1.0" encoding="iso-8859-1"?>
<manifest xmlns="urn:oasis:names:tc:opendocument:xmlns:manifest:1.0">
	<file-entry media-type="application/beck.bayportalvv.text" full-path="/bayportalvv/BayDONot.xml" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A018.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-012-A018.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-017-Anhang-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-018-Anhang-001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-017-Anhang-002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-017-Anhang-003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-017-Anhang-004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-018-Anhang-005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-018-Anhang-006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-013-Anhang-008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-015-Anhang-008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-016-Anhang-008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-019-Anhang-007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-013-Anhang-008a.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-015-Anhang-008a.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-019-Anhang-007a.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-013-Anhang-008b.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A016.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-018-Anhang-008a.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A017.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-018-Anhang-008b.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A012.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A013.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A014.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-011-A015.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A018.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A012.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A013.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A014.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A015.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A016.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-010-A017.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A018.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A012.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A013.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A014.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A015.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A016.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-009-A017.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A018.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A012.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A013.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A014.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A015.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A016.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-007-A017.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A018.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A012.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A013.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A014.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A015.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A016.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-006-A017.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A018.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A012.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A013.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A014.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A015.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A016.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-005-A017.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A018.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A012.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A013.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A014.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A015.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A016.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-004-A017.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A018.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A012.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A013.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A014.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A015.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A016.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-003-A017.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A018.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A012.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A013.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A014.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A015.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A016.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-002-A017.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A001.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A002.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A003.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A004.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A018.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A005.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A006.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A007.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A008.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A009.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A010.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A011.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A012.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A013.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A014.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A015.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A016.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-KF-001-A017.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A01.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A02.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A03.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A04.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A05.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A06.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A07.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A08.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A09.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A10.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A11.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A12.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A13.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A14.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A15.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A16.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A17.pdf" />
	<file-entry media-type="application/pdf" full-path="/pdf/BayDONot_BayVV3031-J-059-A18.pdf" />
</manifest>